<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M7,9L11.771,4.735C13.065,3.578 13.712,3 14.5,3C15.288,3 15.935,3.578 17.229,4.735L22,9"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M8.5,8V20M20.5,20V8"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M3.5,14C4.328,14 5,13.105 5,12C5,10.895 4.328,10 3.5,10C2.672,10 2,10.895 2,12C2,13.105 2.672,14 3.5,14Z"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"/>
  <path
      android:pathData="M3.5,14V20"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M2,20H22"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M12,20V16C12,15.057 12,14.586 12.293,14.293C12.586,14 13.057,14 14,14H15C15.943,14 16.414,14 16.707,14.293C17,14.586 17,15.057 17,16V20"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M13.5,11H15.5M13.5,8H15.5"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
</vector>
